» Ubuntu » Пакети

Error

two or more packages specified (binutils-msp430 precise)